{% extends 'subjects/index.html' %}
{% load static %}

{% block title %}{{ current_speciality.cipher }}{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% if query %}
  {% else %}
    {% breadcrumb current_speciality.cipher 'subjects:index' current_speciality.id %}
  {% endif %}
{% endblock %}
{% block list %}
  <div class="container" align="justify">
    {{ current_speciality.description|safe }}
  </div>
  <ul style="list-style: none">
    {% for subject in subjects %}
      <li style="list-style: none"><a href="{% url 'subjects:subject' subject.id %}">{{ subject }}</a></li>
    {% endfor %}
  </ul>
  </div>
{% endblock %}
